Larian Banner
Previous Thread
Next Thread
Print Thread
Joined: Oct 2010
Imarion Offline OP
member
OP Offline
member
Joined: Oct 2010
... support my version of the game.

Really, but I do have 1.107 ... The menu tells me so.

I have gog version.

See also:
http://www.gog.com/forum/divine_divinity_series/1107_hotfix_does_not_support_my_version_of_the_game

As said elsewhere, please slow down patches and take more time to validate them ... it is even more frustrating.

Imarion

Last edited by Imarion; 11/08/14 06:17 PM.
Joined: Aug 2013
Location: NC, USA
addict
Offline
addict
Joined: Aug 2013
Location: NC, USA
You know if you had STEAM ... nevermind ... :p

Joined: Oct 2010
Imarion Offline OP
member
OP Offline
member
Joined: Oct 2010
(This is not the debate here)

Joined: Aug 2014
O
stranger
Offline
stranger
O
Joined: Aug 2014
same error for me

Joined: Apr 2011
veteran
Offline
veteran
Joined: Apr 2011
Pretty sure the hotfix is just for the editor... it only downloaded Editor files for me on Steam anyway, nothing for the game itself... ?
(or maybe it simply didn't download anything since I use english)

Joined: Apr 2014
Location: Canada
enthusiast
Offline
enthusiast
Joined: Apr 2014
Location: Canada
Now look what you did: you complained about a patch, and you attracted another spammer.

God *hates* it when you complain about patches!

(I kid.)


Link Copied to Clipboard
Powered by UBB.threads™ PHP Forum Software 7.7.5